[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.Style

Style : may be Simple, a single-line Drop-Down or a Drop-Down list, or some version drawn by the Owner

## Declaration

Source position: stdctrls.pp line 399

`public property TCustomComboBox.Style: TComboBoxStyle read FStyle write SetStyle default csDropDown;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.